Центр пользователя  |  Ваши сообщения  |  FAQ
Форум поддержки phpBB » phpBB 3.0.x » Поддержка phpBB 3.0.x

Маленький вопрос по установке модов

Помощь в установке, настройке и использовании phpBB 3.0.x
Пожалуйста, помните, что существуют: Поиск, Правила форума
Возможно, ответ на Ваш вопрос уже имеется: Документация, Статьи, Накопленный опыт
Полезные материалы по этой теме: Инструкция по установке форума, Конвертеры

Сообщение 22 июн 2013, 11:48

Доброго времени суток.

Возможно-ли устанавливать моды на версию phpBB, отличную от той, которая указана в теме с модом? То есть, у меня есть модификация на 3.0.4, версия моей конференции - 3.0.11. Как я понял, моды должны работать на всей линейке 3.0.Х, а в теме указана версия, на которой тестировался мод. Или моя мысль неправильна?

Заранее спасибо.
Lowbyte
Новичок
 
Сообщений: 1
Зарегистрирован:
22 июн 2013, 11:42
Благодарил (а): 1 раз.
Поблагодарили: 0 раз.

Сообщение 22 июн 2013, 13:15

Lowbyte
вероятность работы мода 90%. Точнее даже не так. Мод будет работать скорее всего, но вам возможно придется помучаться с его установкой. Например код который надо найти, как указано в моде, может отсутствовать в 3.0.11 или быть измененный.
crash
Поддержка
 
Сообщений: 11335
Зарегистрирован:
27 янв 2009, 03:22
Благодарил (а): 1 раз.
Поблагодарили: 568 раз.


Вернуться в Поддержка phpBB 3.0.x

 


  • Похожие темы
    Ответов
    Просмотров
    Последнее сообщение

Кто сейчас на форуме

Сейчас этот форум просматривают: Google [Bot] и гости: 16

Форум поддержки phpBB
2008 - 2017 © BB3x.ru - русская поддержка форума phpBB3
Создано на основе phpBB® Forum Software © phpBB Group
авторов модов
разработчиков скинов
русификаторов
и всех поклонников phpBB3